Commit 4ef98182 authored by gnastyle's avatar gnastyle

kdstatemachineeditor: update to 1.1.0, gammaray to 2.5

parent c185d9ad
pkgname=kdstatemachineeditor
pkgver=1.0.0
pkgrel=3
pkgver=1.1.0
pkgrel=1
pkgdesc="framework for creating Qt State Machine metacode using graphical user interfaces"
arch=('x86_64')
url="http://kdab.github.io/KDStateMachineEditor"
license=('LGPL')
depends=('qt5-base>=5.6' 'qt5-base<5.7' 'qt5-graphicaleffects' 'graphviz')
depends=('qt5-base>=5.6' 'qt5-graphicaleffects' 'graphviz')
makedepends=("cmake" 'doxygen')
source=("https://github.com/KDAB/KDStateMachineEditor/releases/download/v1.0.0/kdstatemachineeditor-${pkgver}.tar.gz")
sha256sums=('35c5d6b0c0bbea3cb651c55dfb6117eeb7fe7eb09b602b6aa63465bdd69b4b3f')
source=("https://github.com/KDAB/KDStateMachineEditor/releases/download/v${pkgver}/kdstatemachineeditor-${pkgver}.tar.gz")
sha256sums=('0dfd8ac48e3357e81117ceffe13d0e4fb8c1e42498ddbfb86dad1a5461358bcb')
prepare()
......
pkgname=gammaray
pkgver=2.4.1
pkgrel=2
pkgver=2.5.0
pkgrel=1
pkgdesc="tool to poke around in a Qt-application and also to manipulate the application to some extent"
arch=('x86_64')
url="http://www.kdab.com/gammaray"
license=('GPL')
depends=('qt5-base>=5.6' 'qt5-base<5.7' 'qt5-location' 'qt5-xmlpatterns' 'qt5-script' 'qt5-svg'
depends=('qt5-base>=5.6' 'qt5-location' 'qt5-xmlpatterns' 'qt5-script' 'qt5-svg'
'qt5-declarative' 'qt5-webkit' 'qt5-3d' 'qt5-connectivity' 'kcoreaddons'
'git' 'qt5-graphicaleffects' 'qt5-tools' 'graphviz' 'kdstatemachineeditor')
makedepends=("cmake" 'doxygen' 'perl') # perl for pod2man
source=("https://github.com/KDAB/GammaRay/releases/download/v${pkgver}/gammaray-${pkgver}.tar.gz")
sha256sums=('08b151eaa4afeaaebc28eaae789f8da47d99012f1071f19d20d8d4d91115b6ab')
sha256sums=('cc9bea738293719054d411c50b536cffda7af17dbc9bad2e5e0eddb4be7e363e')
prepare()
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment